{
    "entry": 1077413334,
    "text": "[encoded data, 4492 characters]",
    "text_start": 1077411840,
    "data": "DEDIP9gIOEA+CThA0gk4QKYKOEAOCzhAvAo4QMYHOEBiCjhAogo4QO4JOEB2BzhAFgo4QHYHOEC2CDhA/gg4QD4JOEDSCThAyAg4QPQHOEAoCDhAxAg4QAgNOEA+CThAyAs4QMAMOEDEBjhA6Aw4QMQGOEDEBjhAxAY4QMQGOEDEBjhAxAY4QMQGOEDEBjhAbgs4QMQGOEDeCzhAwAw4QA==",
    "data_start": 1070164908,
    "bss_start": 1070088192
}